#header{
    height: 150px;
    background: rgb(255,255,255);
}

#progress{
    float:left;
    padding: 0px 10px 0px 30%;
}

#progress ul{
    list-style: none;
}

#progress li{
    display: inline;
}

#page{
    background: rgb(255,255,255);
}

#main{
    position: absolute;
    left: 3%;
    height:100%;
    width:92%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0 0 0;
    border-style: none;
    background: white;
    transition: 1s;
}
}

#graphs{
    float:right;
    height:700px;
    width:700px;
    padding: 0px 10px 0px 25px;
    border-width: 2px;
    border-style: solid;
    background: rgb(0,100,0);
}

/* Floating column for labels: 25% width */
#first_row {
  float: left;
  width: 100%;
  margin-top: 6px;
}

#column{
    float: left;
}

/* Floating column for inputs: 75% width */
#second_row {
  float: left;
  width: 100%;
  margin-top: 12px;
}

/* Clear floats after the columns */
#row:after {
  content: "";
  display: table;
  clear: both;
}

/* Style the label to display next to the inputs */
label {
  padding: 6px 12px 12px 0;
  display: block;
}


* {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
}
